<?php
$type = 'fr';
$fileid = '7';
$status = 'a';
$creadate = '202006252116-';
$moddate = '202006252116';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('1');
$fielda2 = stripslashes('0');
$fieldb1 = stripslashes('Test Forum Logiciels');
$fieldb2 = stripslashes('1');
$fieldc1 = stripslashes('<p>Bonjour,</p>



<p>Sur ce fil, vous pouvez poster toutes vos questions concernant la partie \"Logiciels\".</p>



<p>Cordialement</p>



<p style=\"text-align:right;\">La GuppY Team</p>

');
$fieldc2 = stripslashes('ava-10');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('1');
$fieldweb = stripslashes('https://www.freeguppy.org/');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
